
@media (min-width: 680px) {
    #login {
        width: 550px;
    }
}

#registerform label[for="user_login"], 
#registerform input#user_login {
    display: none;
}

#login h1 a, .login h1 a {
    background-image: url(../images/changing-cities-logo-text.svg);
    height: 35px;
    width: 260px;
    background-size: 260px 35px;
    background-repeat: no-repeat;
    padding-bottom: 20px;
}

body.login {
    background-color: #e8eff2 !important;
}

#language-switcher {
    display: none;
}
